### Enumeration

# Fwupd GuidFlags

#### Declaration

    flags Fwupd.GuidFlags

#### Description [src]

The flags to show how the data should be converted.

#### Members

Name | Description
--- | ---
`FWUPD_GUID_FLAG_NONE` | No endian swapping.
`FWUPD_GUID_FLAG_NAMESPACE_MICROSOFT` | Use the Microsoft-compatible namespace.
`FWUPD_GUID_FLAG_MIXED_ENDIAN` | Use EFI mixed endian representation, as used in EFI.